:root {
  --sort: black;
  --rød: #ae1822;
  --white: white;
  --blank: transparent;
  --light-pink: #fdedee;
  --lys-grå: #c9c8c8;
  --tegrønn: #c4d6b0;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: var(--sort);
  padding-top: 110px;
  font-family: Open Sans, sans-serif;
  font-size: 19px;
  line-height: 32px;
}

h1 {
  color: var(--sort);
  overflow-wrap: break-word;
  max-width: 1000px;
  margin-top: 10px;
  margin-bottom: 30px;
  font-family: PT Serif, serif;
  font-size: 63px;
  font-weight: 400;
  line-height: 70px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: PT Serif, serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: PT Serif, serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 40px;
}

p {
  margin-bottom: 40px;
  font-weight: 400;
}

a {
  color: var(--rød);
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

.container {
  z-index: 5;
  flex: 1;
  width: 100%;
  max-width: 1500px;
  padding-left: 30px;
  padding-right: 30px;
  position: relative;
}

.container.relative {
  position: relative;
}

.container.small {
  max-width: 980px;
}

.container.center {
  text-align: center;
}

.list-item-prev {
  float: left;
  border: 1px solid var(--rød);
  background-color: var(--rød);
  color: var(--white);
  cursor: pointer;
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin: -5px 15px -5px -5px;
  display: flex;
}

.list-item-prev:hover {
  background-color: var(--blank);
  color: var(--rød);
}

.list {
  font-size: 21px;
  line-height: 30px;
}

.mob-icons {
  z-index: 100;
  background-color: var(--rød);
  flex-wrap: wrap;
  justify-content: space-around;
  margin-bottom: 0;
  padding-left: 0;
  display: none;
  position: fixed;
  inset: auto 0 0;
}

.icon-embed-xxsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
}

.list-item-next {
  float: right;
  border: 1px solid var(--rød);
  background-color: var(--rød);
  color: var(--white);
  cursor: pointer;
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-top: -5px;
  margin-bottom: -5px;
  display: flex;
}

.list-item-next:hover {
  background-color: var(--blank);
  color: var(--rød);
}

.header {
  z-index: 10;
  background-color: var(--white);
  padding-top: 20px;
  padding-bottom: 20px;
  position: fixed;
  inset: 0% 0% auto;
}

.list-item-button {
  border: 1px solid var(--rød);
  background-color: var(--rød);
  color: var(--white);
  text-align: center;
  border-radius: 10px;
  margin-top: 50px;
  padding: 15px;
  font-size: 17px;
  font-weight: 400;
  text-decoration: none;
  display: block;
}

.list-item-button:hover {
  background-color: var(--blank);
  color: var(--rød);
}

.mob-nav {
  z-index: 10;
  background-color: var(--white);
  width: 100%;
  max-width: 768px;
  height: 100svh;
  min-height: 650px;
  padding-top: 80px;
  display: none;
  position: absolute;
  inset: 0 0 auto auto;
}

.menu-button {
  z-index: 100;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  background-color: var(--blank);
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  margin-top: 10px;
  margin-right: 0;
  display: flex;
  overflow: hidden;
}

.sub-wrapper {
  z-index: 10;
  background-color: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0%;
  right: -100%;
}

.some-link {
  background-color: var(--white);
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  display: inline-block;
  overflow: hidden;
}

.some-link:hover {
  background-color: var(--light-pink);
  opacity: 1;
  border-radius: 10px;
}

.page-logo {
  z-index: 20;
  float: left;
  color: #333;
  width: 170px;
  font-size: 32px;
  font-weight: 700;
  line-height: 70px;
  text-decoration: none;
  display: block;
  position: relative;
}

.list-item {
  border-top: 1px solid var(--lys-grå);
  color: #fff;
  padding: 15px;
  font-weight: 300;
}

.list-item.back {
  background-color: var(--light-pink);
  font-weight: 600;
}

.list-item-link {
  color: var(--sort);
  border-bottom: 2px solid #0000;
  font-weight: 500;
  text-decoration: none;
}

.list-item-link:hover {
  border-bottom-color: var(--sort);
}

.main-nav {
  z-index: 100;
  background-color: var(--light-pink);
  flex-flow: wrap;
  justify-content: space-between;
  align-items: stretch;
  display: none;
  position: fixed;
  top: 110px;
  left: 0;
  right: 0;
}

.main-nav-wrapper {
  background-color: var(--rød);
  order: 1;
  justify-content: center;
  align-items: flex-start;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  overflow: hidden;
}

.shortcut-nav {
  float: right;
  text-align: right;
  flex: 1;
  margin-top: 10px;
  margin-bottom: 0;
  margin-right: 10px;
  padding-left: 0;
  position: relative;
}

.list-item-inline {
  display: inline-block;
}

.shortcut-link {
  color: var(--sort);
  border-bottom: 2px solid #0000;
  margin: 5px 10px;
  padding: 5px;
  font-size: 17px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
  display: inline-block;
}

.shortcut-link:hover {
  border-bottom-color: var(--sort);
}

.shortcut-link.shortcut-button {
  background-color: var(--blank);
  color: var(--sort);
  border: 2px solid #000;
  border-radius: 10px;
  margin-top: 3px;
  margin-bottom: 3px;
  padding: 10px 25px;
  line-height: 24px;
}

.shortcut-link.shortcut-button:hover {
  border-color: var(--rød);
  background-color: var(--rød);
  color: var(--white);
}

.shortcut-link.shortcut-button:focus-visible {
  border-color: var(--rød);
  background-color: var(--rød);
  color: var(--white);
}

.shortcut-link.shortcut-button[data-wf-focus-visible] {
  border-color: var(--rød);
  background-color: var(--rød);
  color: var(--white);
}

.mob-icon-link {
  color: var(--white);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 60px;
  text-decoration: none;
  display: flex;
}

.mob-icon-link:hover {
  color: var(--rød);
  background-color: #ffffffe6;
}

.mob-icon-text {
  text-transform: uppercase;
  margin-top: 5px;
  font-size: 9px;
  line-height: 10px;
}

.button {
  z-index: 10;
  background-color: var(--rød);
  color: var(--white);
  border-radius: 10px;
  height: 60px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 15px 45px;
  line-height: 30px;
  transition: all .2s;
  overflow: hidden;
}

.button:hover {
  background-color: var(--sort);
}

.button.center {
  margin-top: 30px;
}

.main {
  padding-top: 60px;
  padding-bottom: 60px;
}

.main.pink {
  background-color: #fdedee66;
}

.area-header {
  text-align: center;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  position: relative;
}

.area-header-h2 {
  color: var(--sort);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 63px;
  font-weight: 700;
  line-height: 63px;
  position: relative;
}

.calendar-list {
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

.calendar-list-item {
  align-items: center;
  min-height: 80px;
}

.calendar-date {
  background-color: var(--rød);
  color: #fff;
  border-radius: 5px;
  flex-direction: column;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  width: 60px;
  height: 70px;
  margin-right: 20px;
  padding-top: 10px;
  display: flex;
}

.calendar-date.big {
  width: 110px;
  height: auto;
  margin-right: 20px;
  padding-top: 0;
}

.calendar-date-day {
  text-align: center;
  border-bottom: 1px solid #fff;
  min-width: 24px;
  padding-bottom: 3px;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
}

.calendar-date-day.big {
  font-size: 32px;
  line-height: 32px;
}

.calendar-date-month {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 400;
}

.calendar-date-month.big {
  font-size: 19px;
}

.calendar-title {
  flex: 1;
  align-self: center;
  padding-right: 20px;
}

.calendar-title-h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 700;
  line-height: 34px;
}

.calendar-info {
  align-items: center;
  font-size: 17px;
  line-height: 16px;
  display: flex;
}

.calendar-info-column {
  margin-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
}

.calendar-info-area {
  border: 1px solid var(--lys-grå);
  background-color: var(--white);
  text-transform: uppercase;
  border-radius: 20px;
  margin-right: 5px;
  padding: 5px 10px;
  display: inline-block;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.calendar-link {
  background-color: var(--light-pink);
  color: var(--sort);
  text-align: left;
  border-radius: 10px;
  align-items: center;
  margin-bottom: 20px;
  padding: 30px;
  text-decoration: none;
  display: flex;
}

.calendar-link:hover {
  color: var(--rød);
  background-color: #fdedee80;
}

.pages-list {
  flex-wrap: wrap;
  margin-bottom: 0;
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 0;
  list-style-type: none;
  display: flex;
  overflow: hidden;
}

.pages-item {
  align-items: center;
  width: 33.33%;
  margin-bottom: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  overflow: hidden;
}

.pages-link {
  background-color: var(--light-pink);
  color: var(--sort);
  text-align: left;
  border-radius: 10px;
  height: 100%;
  margin-left: 10px;
  margin-right: 10px;
  padding: 30px 30px 40px;
  font-size: 17px;
  line-height: 26px;
  text-decoration: none;
  display: block;
  position: relative;
}

.pages-link:hover {
  color: var(--rød);
  background-color: #fdedee80;
}

.pages-heading {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 30px;
  font-weight: 700;
  line-height: 34px;
}

.page-heading {
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 30px;
  display: flex;
  position: relative;
}

.articles-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.articles-area {
  border-bottom: 1px solid var(--lys-grå);
  background-color: var(--sort);
  border-radius: 10px;
  flex: 1;
  min-width: 30%;
  padding-top: 100px;
  font-size: 17px;
  line-height: 26px;
  position: relative;
  overflow: hidden;
  transform: rotate(0);
}

.articles-image-img {
  object-fit: cover;
  width: 100%;
  height: 500px;
}

.main-nav-list {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-wrap: wrap;
  width: 1460px;
  max-width: 100%;
  margin-bottom: 0;
  padding: 20px;
  font-size: 24px;
  line-height: 40px;
  list-style-type: none;
  display: flex;
}

.main-nav-item {
  flex: 1;
  min-width: 200px;
  font-weight: 600;
}

.main-subnav {
  border-top: 1px solid #ffffff4d;
  margin-top: 10px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-left: 0;
  font-size: 19px;
  font-weight: 400;
  line-height: 30px;
  list-style-type: none;
}

.main-nav-link {
  border-bottom: 1px solid var(--blank);
  color: var(--white);
  margin-bottom: 3px;
  padding-top: 5px;
  padding-bottom: 2px;
  text-decoration: none;
  display: inline-block;
}

.main-nav-link:hover {
  border-bottom-color: var(--white);
}

.header-wrapper {
  justify-content: flex-end;
  display: flex;
}

.search-button {
  background-color: var(--blank);
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 50px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.s-circle {
  border: 4px solid #000;
  border-radius: 100px;
  width: 26px;
  height: 26px;
}

.s-line {
  background-color: var(--sort);
  border-radius: 5px;
  width: 4px;
  height: 12px;
}

.m-line {
  background-color: var(--sort);
  border-radius: 5px;
  width: 30px;
  height: 4px;
}

.pages-text {
  flex: 1;
}

.hero-heading {
  z-index: 10;
  max-width: 1000px;
  margin-top: 10px;
  margin-bottom: 30px;
  font-family: PT Serif, serif;
  font-size: 63px;
  font-weight: 400;
  line-height: 63px;
  position: relative;
}

.ingress {
  z-index: 10;
  max-width: 1000px;
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 300;
  line-height: 36px;
  position: relative;
}

.ingress.info {
  align-items: flex-start;
  display: flex;
}

.gradient {
  background-color: var(--rød);
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(to right, #58090e, #ae1822);
  -webkit-background-clip: text;
  background-clip: text;
  font-weight: 700;
}

.articles {
  z-index: 9999;
  justify-content: center;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 60px;
  display: flex;
}

.hero-square {
  background-color: var(--light-pink);
  width: 400px;
  height: 400px;
  position: absolute;
  top: 400px;
  left: auto;
  right: -100px;
  transform: rotate(30deg);
}

.article-content {
  color: var(--white);
  background-image: linear-gradient(#000 35%, #fff0);
  min-height: 50%;
  padding: 10px 30px 120px;
  position: absolute;
  inset: 0% 0% auto;
}

.material-symbols-outlined {
  background-color: var(--sort);
  color: var(--white);
  text-align: center;
  border-radius: 30px;
  width: 40px;
  height: 40px;
  font-family: Material Icons, sans-serif;
  font-size: 20px;
  line-height: 40px;
  position: absolute;
  inset: auto 30px 30px auto;
}

.pages-icon {
  float: right;
  border: 1px solid var(--rød);
  background-color: var(--rød);
  color: var(--white);
  text-align: center;
  border-radius: 30px;
  width: 40px;
  height: 40px;
  font-family: Material Icons, sans-serif;
  font-size: 20px;
  line-height: 40px;
  position: absolute;
  bottom: 30px;
  right: 30px;
}

.hero-square-wrapper {
  width: 400px;
  position: absolute;
  inset: 0% 0% 0% auto;
  overflow: hidden;
}

.calendar-icon {
  background-color: var(--sort);
  color: var(--white);
  text-align: center;
  border-radius: 30px;
  width: 40px;
  height: 40px;
  font-family: Material Icons, sans-serif;
  font-size: 20px;
  line-height: 40px;
}

.footer {
  background-color: var(--sort);
  color: var(--white);
  min-height: 100px;
  padding-top: 20px;
  padding-bottom: 60px;
  font-size: 17px;
  position: relative;
}

.footer-text {
  opacity: .75;
  text-align: right;
  flex: 1;
  margin-bottom: 0;
  font-family: PT Serif, serif;
  font-size: 24px;
  line-height: 40px;
}

.footer-header {
  border-bottom: 1px solid #ffffff4d;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.some-list {
  text-align: right;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

.some-item {
  display: inline-block;
}

.nav-wrapper {
  z-index: 20;
  flex: 1;
  display: flex;
  position: relative;
}

.mob-icon {
  font-family: Material Icons, sans-serif;
  font-size: 26px;
  line-height: 26px;
}

.search-icon {
  flex-direction: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 50px;
  display: flex;
  position: absolute;
  inset: 0%;
  transform: rotate(-45deg);
}

.close-icon {
  opacity: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.c-line {
  background-color: var(--sort);
  border-radius: 5px;
  width: 30px;
  height: 4px;
}

.c-line.top {
  position: relative;
  bottom: -2px;
  transform: rotate(45deg);
}

.c-line.bottom {
  position: relative;
  top: -2px;
  transform: rotate(-45deg);
}

.some-icon {
  object-fit: fill;
  width: 40px;
  height: 40px;
  padding: 8px;
}

.contact-label {
  width: 75px;
  display: inline-block;
}

.contact-link {
  color: var(--white);
}

.contact-link:hover {
  text-decoration: none;
}

.search-section {
  z-index: 7;
  background-color: var(--rød);
  justify-content: center;
  align-items: center;
  height: 0;
  display: flex;
  position: fixed;
  top: 110px;
  left: 0;
  right: 0;
  overflow: hidden;
}

.search-label {
  width: 1px;
  height: 1px;
  margin-bottom: 0;
  position: absolute;
  overflow: hidden;
}

.search-form {
  border: 1px solid var(--white);
  border-radius: 10px;
  display: flex;
  overflow: hidden;
}

.search-form.results {
  border-color: var(--lys-grå);
  margin-top: 30px;
}

.search-form-input {
  border: 1px solid var(--blank);
  background-color: var(--blank);
  color: var(--white);
  height: 50px;
  margin: 5px;
  padding: 0 20px;
  font-size: 21px;
  line-height: 50px;
}

.search-form-input::placeholder {
  color: var(--white);
}

.search-form-input.results {
  color: var(--sort);
  padding-left: 15px;
  padding-right: 15px;
}

.search-form-input.results::placeholder {
  color: #777;
}

.search-form-button {
  border-left: 1px solid var(--white);
  background-color: var(--blank);
  height: 60px;
  padding: 0 25px;
  font-size: 21px;
  line-height: 60px;
}

.search-form-button:hover {
  background-color: var(--white);
  color: var(--rød);
}

.search-form-button.results {
  border-left-color: var(--lys-grå);
  color: var(--rød);
}

.search-form-button.results:hover {
  background-color: var(--rød);
  color: var(--white);
}

.article-news-content {
  text-align: left;
  height: 100%;
  padding: 10px 30px 30px;
}

.article-news-content.no-image {
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.article-news-area {
  background-color: var(--light-pink);
  color: var(--sort);
  border-radius: 10px;
  flex: 1;
  min-width: 30%;
  font-size: 17px;
  line-height: 26px;
  text-decoration: none;
  overflow: hidden;
  transform: rotate(0);
}

.article-news-area:hover {
  background-color: #fdedee80;
}

.article-news-image {
  object-fit: cover;
  width: 100%;
  height: 300px;
}

.news-icon {
  float: right;
  background-color: var(--rød);
  color: var(--white);
  text-align: center;
  border-radius: 30px;
  width: 40px;
  height: 40px;
  font-family: Material Icons, sans-serif;
  font-size: 20px;
  line-height: 40px;
  position: absolute;
  bottom: 30px;
  right: 30px;
}

.article-news-image {
  background-color: var(--sort);
  overflow: hidden;
}

.article-news-image-img {
  object-fit: cover;
  width: 100%;
  height: 105%;
  margin-top: -10px;
}

.image {
  margin-bottom: 25px;
}

.image.left {
  float: left;
  width: 45%;
  margin-right: 25px;
}

.image.right {
  float: right;
  width: 45%;
  margin-left: 25px;
}

.faq {
  color: #000;
  white-space: break-spaces;
  align-items: center;
  width: 100%;
  height: 80px;
  padding: 0 0 0 30px;
  font-size: 24px;
  font-weight: 400;
  line-height: 26px;
  display: flex;
}

.faq-arrow {
  background-image: url('../images/faq-arrow.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 20px;
  width: 24px;
  height: 24px;
  position: absolute;
  inset: auto 30px auto auto;
}

.faq-body {
  background-color: #0000;
  width: 100%;
  display: block;
  position: relative;
}

.faq-body.w--open {
  background-color: #0000;
}

.faq-heading {
  max-width: 700px;
  padding-right: 30px;
  font-family: PT Serif, serif;
  font-weight: 700;
}

.faq-wrapper {
  margin-top: 30px;
  margin-bottom: 30px;
}

.faq-body-cont {
  padding: 30px;
}

.faq-p {
  background-color: var(--light-pink);
  border-radius: 10px;
  width: 100%;
  margin-bottom: 10px;
  display: block;
  overflow: hidden;
}

.image-text {
  border-bottom: 1px solid var(--lys-grå);
  color: #333;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  font-size: 16px;
  font-style: italic;
  line-height: 24px;
}

.portalpages {
  z-index: 9999;
  justify-content: center;
  align-items: center;
  padding-bottom: 60px;
  display: flex;
}

.calendar-heading {
  align-items: center;
  margin-bottom: 30px;
  display: flex;
  position: relative;
}

.calendar-h1 {
  flex: 1;
  margin-bottom: 0;
}

.page-nav-wrapper {
  margin-top: 60px;
}

.page-nav {
  text-align: center;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
}

.page-nav-item {
  margin-left: 5px;
  margin-right: 5px;
  list-style-type: none;
  display: inline-block;
}

.page-nav-link {
  background-color: var(--light-pink);
  color: var(--sort);
  border-radius: 50px;
  min-width: 40px;
  height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 17px;
  line-height: 40px;
  text-decoration: none;
  display: inline-block;
}

.page-nav-link:hover, .page-nav-link.active {
  background-color: var(--rød);
  color: var(--white);
}

.calendar-link-2 {
  color: #000;
  background-color: #fdedee;
  border-radius: 10px;
  align-items: center;
  margin-bottom: 20px;
  padding: 30px;
  text-decoration: none;
  display: flex;
}

.calendar-link-2:hover {
  color: #ae1822;
  background-color: #fdedee80;
}

.label {
  border: 1px solid var(--lys-grå);
  color: var(--sort);
  text-transform: uppercase;
  border-radius: 50px;
  margin-right: 10px;
  padding-left: 15px;
  padding-right: 15px;
  text-decoration: none;
  display: inline-block;
}

.news-top {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  display: flex;
}

.news-top-content {
  flex: 1;
}

.news-top-image {
  flex: 1;
  order: 1;
  min-width: 50%;
  margin-bottom: 30px;
}

.news-date {
  margin-bottom: 20px;
  font-weight: 400;
}

.news-top-img {
  aspect-ratio: auto;
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  height: 80%;
}

.image-img {
  border-radius: 10px;
}

.go-to-content {
  z-index: 20;
  background-color: var(--rød);
  color: var(--white);
  border-radius: 10px;
  height: 60px;
  padding-left: 25px;
  padding-right: 25px;
  line-height: 60px;
  text-decoration: none;
  position: fixed;
  inset: -100px auto auto 10px;
}

.go-to-content:focus-visible {
  top: 10px;
}

.go-to-content[data-wf-focus-visible] {
  top: 10px;
}

.tabs-menu {
  color: var(--rød);
  text-align: right;
  margin-bottom: 20px;
}

.tab-link {
  border: 1px solid var(--sort);
  background-color: var(--blank);
  color: var(--sort);
  border-radius: 10px;
  margin-left: 10px;
  padding: 5px 25px;
  font-size: 17px;
}

.tab-link.w--current {
  border-color: var(--rød);
  background-color: var(--rød);
  color: var(--white);
}

.tabs {
  flex-direction: column;
}

.btn {
  background-color: var(--rød);
  color: var(--white);
  border-radius: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 10px 25px;
  font-weight: 400;
  text-decoration: none;
  transition: all .2s;
  display: inline-block;
}

.btn:hover {
  border-color: var(--rød);
  background-color: var(--sort);
  color: var(--white);
}

.mob-nav-wrapper {
  height: 100%;
  position: relative;
}

.hidden {
  display: none;
}

.category {
  border-bottom: 2px solid var(--rød);
  text-transform: uppercase;
  font-size: 21px;
  font-weight: 800;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.category:hover {
  border-bottom-color: var(--sort);
  color: var(--sort);
}

.calendar-heading-wrapper {
  flex: 1;
}

.small {
  font-weight: 600;
}

.requierd {
  color: var(--rød);
  font-size: 12px;
  font-weight: 400;
}

.form {
  background-color: var(--light-pink);
  border-radius: 10px;
  padding: 20px;
}

.form-control {
  border: 1px solid var(--lys-grå);
  color: var(--sort);
  border-radius: 10px;
  min-height: 50px;
  font-weight: 400;
  line-height: 50px;
}

.checkbox-field {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  font-size: 17px;
}

.field-wrapper {
  margin-top: 15px;
}

.checkbox {
  margin-top: 10px;
  margin-right: 5px;
}

.field-label {
  color: var(--sort);
  font-size: 17px;
  font-weight: 600;
  line-height: 20px;
}

.button-animate {
  text-align: center;
  border-radius: 10px;
  height: 60px;
  margin-bottom: 10px;
  margin-right: 10px;
  line-height: 30px;
  text-decoration: none;
  overflow: hidden;
}

.button-animate-start {
  background-color: var(--rød);
  color: var(--white);
  padding: 15px 45px;
}

.button-animate-end {
  background-color: var(--sort);
  color: var(--white);
  padding: 15px 45px;
}

.sr-only {
  background-color: #3898ec00;
  width: 1px;
  height: 1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.category-select {
  float: right;
  background-color: var(--white);
  color: var(--sort);
  border: 1px solid #000;
  border-radius: 50px;
  max-width: 200px;
  height: 50px;
  padding: 0 15px;
  font-size: 21px;
  line-height: 50px;
}

.category-radio {
  float: none;
  margin-right: 10px;
}

.category-field {
  margin-right: 15px;
  display: inline-block;
}

.search-text {
  padding-left: 40px;
  padding-right: 10px;
  font-size: 17px;
}

.news-top-img-text {
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 17px;
  font-style: italic;
  line-height: 25px;
}

@media screen and (max-width: 991px) {
  body {
    padding-top: 80px;
  }

  h1 {
    font-size: 50px;
    line-height: 50px;
  }

  .header {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .page-logo {
    width: 160px;
  }

  .main-nav {
    flex-direction: column;
    top: 80px;
  }

  .main-nav-wrapper {
    order: 0;
    width: 100%;
    height: 50%;
    padding-top: 0;
    padding-bottom: 0;
  }

  .shortcut-nav {
    margin-right: 10px;
  }

  .list-item-inline.mob {
    display: inline-block;
  }

  .shortcut-link {
    display: none;
  }

  .shortcut-link.shortcut-button {
    display: inline-block;
  }

  .area-header {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .area-header-h2 {
    font-size: 45px;
    line-height: 50px;
  }

  .calendar-title-h3 {
    font-size: 24px;
    line-height: 28px;
  }

  .calendar-info {
    font-size: 15px;
  }

  .calendar-link {
    padding: 20px;
  }

  .pages-list {
    flex-direction: column;
  }

  .pages-item {
    width: 100%;
  }

  .pages-link {
    padding: 20px;
  }

  .articles-area {
    min-width: 40%;
  }

  .search-button {
    margin-right: 10px;
  }

  .pages-text {
    margin-right: 60px;
  }

  .hero-heading {
    font-size: 50px;
    line-height: 50px;
  }

  .ingress {
    font-size: 21px;
    line-height: 32px;
  }

  .article-content {
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .material-symbols-outlined, .pages-icon {
    bottom: 20px;
    right: 20px;
  }

  .footer-text {
    font-size: 20px;
    line-height: 30px;
  }

  .search-section {
    top: 80px;
  }

  .article-news-content {
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .article-news-area {
    min-width: 40%;
  }

  .news-icon {
    bottom: 20px;
    right: 20px;
  }

  .faq {
    padding-left: 20px;
  }

  .faq-arrow {
    right: 20px;
  }

  .faq-body-cont, .calendar-link-2 {
    padding: 20px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 24px;
    line-height: 30px;
  }

  .list-item-button {
    font-weight: 400;
  }

  .mob-nav {
    background-color: var(--white);
    min-height: 500px;
    display: none;
  }

  .some-link {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 10px;
  }

  .page-logo {
    width: 120px;
    position: relative;
  }

  .page-logo.w--current {
    z-index: 100;
    position: relative;
  }

  .main-nav, .list-item-inline {
    display: none;
  }

  .list-item-inline.mob {
    display: inline-block;
  }

  .mob-icon-link {
    color: var(--white);
  }

  .main {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .area-header-h2 {
    font-size: 40px;
    line-height: 45px;
  }

  .calendar-date.big {
    width: 60px;
    height: 70px;
    margin-left: -30px;
    margin-right: 0;
    position: absolute;
    top: -5px;
    bottom: -5px;
    left: 50%;
  }

  .calendar-date-day.big {
    font-size: 24px;
    line-height: 24px;
  }

  .calendar-date-month.big {
    font-size: 15px;
    line-height: 20px;
  }

  .pages-item {
    width: 100%;
  }

  .pages-heading {
    font-size: calc(20px + 1vw);
    line-height: 30px;
  }

  .page-heading {
    text-align: center;
    padding-top: 30px;
  }

  .articles-wrapper {
    flex-direction: column;
  }

  .articles-image-img {
    height: 430px;
  }

  .articles {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .calendar-icon {
    display: none;
  }

  .footer {
    text-align: center;
    padding-top: 0;
  }

  .footer-text {
    text-align: center;
    font-size: 17px;
    line-height: 20px;
  }

  .footer-header {
    flex-direction: column;
    justify-content: center;
  }

  .some-list {
    text-align: center;
  }

  .search-form.results {
    margin-top: 15px;
    margin-bottom: 0;
  }

  .article-news-image {
    height: 350px;
  }

  .image.left {
    float: none;
    width: 100%;
    margin-right: 0;
  }

  .image.right {
    float: none;
    width: 100%;
    margin-left: 0;
  }

  .faq {
    width: auto;
    font-size: 20px;
    line-height: 24px;
  }

  .faq-arrow {
    width: 20px;
    height: 20px;
  }

  .faq-heading {
    max-width: 440px;
  }

  .faq-p {
    width: auto;
  }

  .portalpages {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .calendar-heading {
    text-align: center;
    flex-direction: column;
    padding-top: 80px;
  }

  .page-nav-item {
    display: none;
  }

  .page-nav-item.prev, .page-nav-item.next {
    display: inline-block;
  }

  .news-top {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-direction: column;
  }

  .news-top-image {
    order: 0;
    margin-bottom: 10px;
  }

  .mob-nav-wrapper {
    overflow: scroll;
  }

  .form {
    margin-left: -20px;
    margin-right: -20px;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 17px;
    line-height: 28px;
  }

  h1 {
    font-size: 36px;
    line-height: 40px;
  }

  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .mob-icons {
    display: flex;
  }

  .menu-button {
    margin-top: 10px;
    margin-right: 0;
  }

  .shortcut-nav {
    display: none;
  }

  .button {
    padding-left: 25px;
    padding-right: 25px;
  }

  .main {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .area-header {
    justify-content: center;
  }

  .area-header-h2 {
    font-size: 32px;
    line-height: 36px;
  }

  .calendar-list {
    margin-top: 20px;
  }

  .calendar-date {
    align-self: center;
    width: 50px;
    height: 50px;
    margin-bottom: -20px;
    padding-top: 5px;
    position: relative;
    top: -30px;
  }

  .calendar-date.big {
    width: 60px;
    height: 70px;
    margin-left: -30px;
    margin-right: 0;
    position: absolute;
    top: -5px;
    left: 50%;
  }

  .calendar-date-day {
    font-size: 15px;
    line-height: 15px;
  }

  .calendar-date-day.big {
    font-size: 24px;
    line-height: 24px;
  }

  .calendar-date-month {
    font-size: 11px;
    line-height: 18px;
  }

  .calendar-date-month.big {
    font-size: 15px;
    line-height: 20px;
  }

  .calendar-title-h3 {
    font-size: 20px;
    line-height: 24px;
  }

  .calendar-info {
    flex-direction: column;
  }

  .calendar-info-area {
    align-self: center;
    margin-bottom: 5px;
  }

  .calendar-link {
    text-align: center;
    flex-direction: column;
    margin-bottom: 30px;
    padding: 10px 10px 20px;
  }

  .pages-link {
    padding-bottom: 50px;
  }

  .pages-heading {
    line-height: 34px;
  }

  .page-heading {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .articles-image-img {
    height: 340px;
  }

  .search-button {
    height: 40px;
    margin-top: 15px;
    margin-right: 10px;
  }

  .pages-text {
    margin-right: 0;
  }

  .hero-heading {
    font-size: 32px;
    line-height: 32px;
  }

  .ingress {
    font-weight: 400;
  }

  .ingress.hero {
    display: none;
  }

  .articles {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .hero-square {
    top: 250px;
  }

  .hero-square-wrapper {
    opacity: .75;
  }

  .footer {
    padding-top: 20px;
  }

  .footer-header {
    flex-direction: column;
  }

  .nav-wrapper {
    justify-content: flex-end;
  }

  .heading {
    font-size: 26px;
    line-height: 34px;
  }

  .mob-item {
    flex: none;
  }

  .search-form-input {
    height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 17px;
    line-height: 40px;
  }

  .search-form-button {
    height: 50px;
    font-size: 17px;
    line-height: 50px;
  }

  .article-news-image {
    height: 250px;
  }

  .faq {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
    line-height: 22px;
  }

  .faq-heading {
    max-width: 260px;
  }

  .portalpages {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .calendar-heading {
    margin-bottom: 10px;
    padding-top: 80px;
  }

  .calendar-link-2 {
    text-align: center;
    flex-direction: column;
    margin-bottom: 30px;
    padding: 10px 10px 20px;
  }

  .tabs-menu {
    display: block;
  }

  .tab-link {
    text-align: center;
    margin-bottom: 5px;
    margin-left: 0;
  }

  .form {
    margin-left: -10px;
    margin-right: -10px;
  }
}


